import React from "react";
import "./SubmitButton.css";

function SubmitButton(_ref) {
  var text = _ref.text,
      onClick = _ref.onClick;
  return /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("button", {
    className: "submit-btn",
    onClick: onClick
  }, text));
}

export default SubmitButton;